@media screen and (-webkit-min-device-pixel-ratio:0) {

}

@media only screen
and (min-width : 1200px) {
	/*------ Custom Bootstrap Classes -------*/
	.col-lg-5ths {
        width: 20%;
        float: left;
    }
	
}


/*----------------------------------*/

@media only screen
and (min-width : 993px) {	
	/*------ Custom Bootstrap Classes -------*/
	.col-md-5ths {
        width: 20%;
        float: left;
    }
	}
@media only screen
and (min-width : 993px)  
and (max-width : 1199px) {
		
}
@media only screen
and (min-width : 769px)  
and (max-width : 1199px) {

}
@media only screen
and (min-width : 769px)  
and (max-width : 992px) {

}
@media only screen
and (min-width : 769px) {
	/*------ Custom Bootstrap Classes -------*/
	.col-sm-5ths {
        width: 20%;
        float: left;
    }
	.container_small{ width: 560px; }
}
@media only screen
and (min-width : 481px) {
		
}
@media only screen
and (min-width : 1600px) {
	.container{ width: 1280px; }
}
@media only screen
and (min-width : 1920px) {
		
}
/*------------------ Max Width ------*/
@media only screen
and (max-width : 1200px) {
	

}
@media only screen
and (max-width : 992px) {	
	.content_section .logo_sec h1{ font-size: 23px; margin-bottom: 17px; }
	.content_section .logo_sec img{ max-width: 135px; margin-bottom: 24px; }
	.content_section .logo_sec h2{ font-weight: 400; font-size: 18px; margin-bottom: 24px; }
	.content_section .text_contain p, .content_section .text_contain h3 a{ color: #ffffff; font-size: 16px; line-height: 22px; margin-bottom: 28px; }
	.content_section .text_contain h3{ display: inline-block; font-size: 17px; padding: 0 16px; }
}

@media only screen
and (max-width : 768px) {
	
}
@media only screen
and (min-width : 481px)
and (max-width : 768px) {
	.container_small{ width: 480px; }
}
@media only screen
and (max-width : 480px) {
	.col-vxs-12 { width:100%;}
	.hidden-vxs{ display: none; }
	
	.content_section .logo_sec h1{ font-size: 21px; margin-bottom: 15px; }
	.content_section .logo_sec img{ max-width: 110px; margin-bottom: 20px; }
	.content_section .logo_sec h2{ font-size: 15px; margin-bottom: 20px; }
	.content_section .text_contain p, .content_section .text_contain h3 a{ font-size: 15px; line-height: 20px;	margin-bottom: 26px; width:100%; margin:0px auto; }
	.content_section .text_contain h3{ font-size: 15px; padding: 0 12px;width:100%; margin:0px auto; }
}